.thumb_table {
	left: 195px;
	top: 100px;
	width: 640px;
	position: absolute;
	overflow: visible;
	}
	
body {
	font-size: 10pt;
	text-decoration: none;
	font-family: Verdana, Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	}

a:link { 
	font-weight: bold; 
	text-decoration: none; 
	color: #000000;
	}
		
a:hover { 
	text-decoration: underline; 
	color: #FF3300;
		}
	
#topLeft {
	position: absolute;
	left: 10px;
	top: 10px;
	background: url(images/top_left.gif) no-repeat top left; 
	width: 180px; 
	height: 88px;
	z-index:1;
}

#topRight {
		position: absolute;
		width: 713px;
		height: 88px;
		float: right;
		background-image: url(images/top.gif);
		background-repeat: no-repeat;
		left: 190px;
		top: 10px;
		z-index: 3;
}

#topLeft2 {
	position: absolute;
	background: url(images/top_left2.gif) no-repeat top left;
	width: 180px; 
	height: 74px; 
	left: 10px;
	top: 98px;
}

#leftNav{
	background: url(images/leftNav.gif) no-repeat top;
	width: 145px;
	height: 535px;
	position: absolute;
	left: 10px;
	top: 172px;
	z-index: 0;
}

#leftBottomA {
	position: absolute;
	background: url(images/bottom.gif) repeat-y;
	left: 10px;
	top: 707px;
	bottom: auto;
	min-height: 103px;
	width: 145px;
	height: 250px;
	z-index: 0;
}

#leftBottomB {
	position: absolute;
	background: url(images/bottom.gif) repeat-y;
	left: 10px;
	top: 550px;
	bottom: auto;
	height: 500px;
	width: 149px;
	z-index: 0;
	}

#albumLists {
	position: absolute;
	top: 150px;
	left: 15px;
	height: auto;
	width: 125px;
	float: right;
	overflow: visible;
	z-index: 1000;
}

#linkList {
	display: list-item;
	list-style-position: inside;
	text-align: left;
	text-decoration: none;
	font-size: 9pt;
	color: #000000;
	}

#float {
	background-image: url(images/float.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 162px;
	height: 173px;
	float: right;
	margin: 5px;
	padding: 5px;
	clear: left;
	vertical-align: bottom;
	position: absolute;
	z-index: 10;
	left: 25px;
	top: 650px;
	}
	
#floatB {
	background-image: url(images/float.gif);
	background-position: bottom;
	background-repeat: no-repeat;
	width: 162px;
	height: 173px;
	margin: 5px;
	padding: 5px;
	clear: none;
	vertical-align: bottom;
	position: absolute;
	z-index: 0;
	left: 25px;
	top: 800px;
	}

#pageTop{
	position: absolute;
	width: 178px;
	height: 41px;
	left:610px;
	top: 710px;
	z-index: 16;
}


h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12.5pt;
	font-weight: bold;
	color: #000000;
	text-align: left;
	vertical-align: middle;
	padding: 0px;
	margin-left: 15px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 2px;
}

#pageHead {
	position: absolute;
	width: 650px;
	height: 50px;
	left:200px;
	top: 10px;
	z-index: 1000;
}

.Name {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-weight: bold;
	font-size: 9pt;
	margin-top: 5px;
	margin-bottom: 5px;
}

#pageTopB {

	position: absolute;
	width: 178px;
	height: 41px;
	left:610px;
	top: 1150px;
	z-index: 16;
}
